Some Compiz bugs will be automatically closed.

Since, there were hundreds of old, invalid and expired bugs reported under the Compiz project on Launchpad, the desktop team recently decided to close a few of them and prioritize the others. Therefore we decided to close the bugs that:

  1. were reported before the 4th July 2010, when the C++ re-write of Compiz was announced. These bugs, refer to the original C Compiz that was used until the Ubuntu Lucid Lynx, which is not supported anymore. All recent Ubuntu releases use the C++ Compiz right now.
  2. are random apport crashes and more than 2 years old
  3. concern 3rd party Compiz plugins that are not used by default on any of the supported desktop environments (unity, mate etc), are not related to the compiz cube and don’t introduce accessibility features.
  4. refer to Metacity and/or other window managers that aren’t part of any of the supported Ubuntu DEs by default

This way, we hope to reduce the number of old and invalid bugs and focus our work on those that are really important and affect the most Ubuntu users. Our goal is to further improve the Ubuntu desktop experience.

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s